.section_top_ban{max-height:400px;margin-bottom:30px}.section_top_ban .section_top_ban_item{height:400px;opacity:0}.section_top_ban.owl-loaded .section_top_ban_item{opacity:1}.section_top_ban .section_top_ban_img{background-size:cover;height:100%;width:100%;display:block;background-repeat:no-repeat;background-position:center}.section_top_ban .owl-stage-outer{height:402px;margin-top:1px;box-shadow:0 0 3px 1px #e2e7e9;background:#fff}.section_top_ban .owl-nav{position:absolute;top:50%;margin-top:-17.5px;display:none}.section_top_ban.owl-theme:hover .owl-nav{display:block}@media(min-width:992px) and (max-width:1199px){.section_top_ban{max-height:330px}.section_top_ban .owl-stage-outer,.section_top_ban .section_top_ban_item{height:330px}}@media(min-width:768px) and (max-width:991px){.section_top_ban{max-height:222px}.section_top_ban .owl-stage-outer,.section_top_ban .section_top_ban_item{height:222px}}@media(max-width:767px){.section_top_ban{max-height:140px}.section_top_ban .owl-stage-outer,.section_top_ban .section_top_ban_item{height:140px}}


.tyLetter__block {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
}
.tyLetter .swiper-slide {
    height: initial;
    font-size: 0;
}

.tyLetter__header {
    font-size: 30px;
    color: #000;
    font-weight: 400;
    padding: 0;
}

.tyLetter__link {
    margin-left: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.tyLetter__link:hover {
    text-decoration: none;
}

.tyLetter__linkP {
    margin: 0;
    font-size: 20px;
    color: #2c7acf;
}

.tyLetter__linkP:hover {
    text-decoration: underline;
}

.tyLetter__link i {
    margin-left: 10px;
    margin-top: 5px;
    font-size: 20px;
    color: #2c7acf;
}

.tyLetter__slider {
    position: relative;
    width: 85%;
    margin: auto;
}

.tyLetter__button {
    position: absolute;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    top: 42%;
    background-color: #fff;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#0E619D;
    transition: .5s;
    filter: drop-shadow(0px 6px 12px rgba(171, 190, 209, 0.3));
}

.tyLetter__button_prev {
    left: -50px;
}

.tyLetter__button_prev:hover {
    color:#fff;
    background-color: #0E619D;
}

.tyLetter__button_prev:active {
    color:#fff;
    background-color: #0E619D;
}

.tyLetter__button_next {
    right: -50px;
}

.tyLetter__button_next:hover {
    color:#fff;
    background-color: #0E619D;
}

.tyLetter__button_next:active {
    color:#fff;
    background-color: #0E619D;
}

.tyLetter__button::after{
    content: "";
    border-bottom: 1px solid;
    border-left: 1px solid;
    width: 10px;
    height: 10px;
}
.tyLetter__button_prev::after{
    transform: rotate(45deg);
    margin-left: 4px;
}
.tyLetter__button_next::after{
    transform: rotate(-135deg);
    margin-right: 4px;
}

@media (max-width: 640px) {
    .tyLetter__button_prev,
    .tyLetter__button_next {
        display: none;
    }

    .tyLetter__slider {
        width: 100%;
    }
}

@media (max-width: 640px) {
    .tyLetter__button_prev {
        left: -45px;
    }

    .tyLetter__button_next {
        right: -45px;
    }
}

@media (max-width: 440px) {
    .tyLetter__button_prev {
        left: -38px;
    }

    .tyLetter__button_next {
        right: -38px;
    }
}